* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Segoe UI, Arial, Roboto, PingFang SC, miui, Hiragino Sans GB, Microsoft Yahei, sans-serif;
  max-width: 750px;
  margin: 0 auto;
  position: relative;
}

[v-clock] {
  display: none;
}

.container {
  font-size: .36rem;
  height: 100vh;
}

.wx-open-launch-app_container {
  height: 1.1rem;
  position: fixed;
  margin: 0 auto;
  width: 30%;
  z-index: 9;
  right: 0;
  bottom: 32%;
  overflow: hidden;
  text-align: center;
}

.wx-open-launch-app_img {
  max-width: 750px;
  height: 100%;
}

.loadFail-container {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.6rem;
}

.loadFail-container_img {
  width: 100%;
  height: 100%;

}

.title-container {
  padding: 0.3rem;
  position: absolute;
  bottom: 6.5%;
  left: 0px;
  font-size: 0.3rem;
  z-index: 999;
  color: #fff;
}

.title-box {
  width: 100%;
}

.iconfont-container {
  position: absolute;
  bottom: 30%;
  right: 0.2rem;
}

.iconfontBox {
  font-size: 0.85rem !important;
  color: #fff;
  text-align: center;
}

.likeCount {
  color: #fff;
  text-align: center;
}




.uni-modal {
	position: fixed;
	z-index: 999;
	width: 80%;
	max-width: 300px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: #fff;
	text-align: center;
	border-radius: 3px;
	overflow: hidden
}

.uni-modal * {
	box-sizing: border-box
}

.uni-modal__hd {
	padding: .5em 1.6em 0em
}

.uni-modal__title {
	font-weight: 400;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical
}

.uni-modal__bd,
.uni-modal__title {
	word-wrap: break-word;
	word-break: break-all;
	white-space: pre-wrap
}

.uni-modal__bd {
	padding: 1.3em 1.6em 1.3em;
	min-height: 40px;
	font-size: 15px;
	line-height: 1.4;
	color: #999;
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: auto
}

.uni-modal__textarea {
	resize: none;
	border: 0;
	margin: 0;
	width: 90%;
	padding: 10px;
	font-size: 20px;
	outline: none;
	border: none;
	background-color: #eee;
	text-decoration: inherit
}

.uni-modal__ft {
	position: relative;
	line-height: 48px;
	font-size: 18px;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex
}

.uni-modal__ft:after {
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 1px;
	border-top: 1px solid #d5d5d6;
	color: #d5d5d6;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5)
}

.uni-modal__btn {
	display: block;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	color: #3cc51f;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	position: relative;
	cursor: pointer
}

.uni-modal__btn:active {
	background-color: #eee
}

.uni-modal__btn:after {
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	bottom: 0;
	border-left: 1px solid #d5d5d6;
	color: #d5d5d6;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleX(.5);
	transform: scaleX(.5)
}

.uni-modal__btn:first-child:after {
	display: none
}

.uni-modal__btn_default {
	color: #353535
}

.uni-modal__btn_primary {
	color: #007aff
}
